.adminHeaderJumbotron {
    margin-top: 10px;
}
.content-box{
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #eeeeee;
    border-right-width: 2px;
    border-bottom-width: 2px;
    margin-top: 25px;
    margin-left: 10px;
}

ul.nav ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.sidebar .nav > li{
    margin: 0;
    border-bottom: 1px dashed #eee;
}

.nav-menu-header {
    font-size: 16px;
}

.navbar-toggle {
    margin-right: 10px !important;
}

.admin-row {
    height: 100px;
    background-image: url("../images/black-pattern.png");
}

span.glyphicon{
    padding-right:15px;
}

.typeahead{
    width: 100%;
    padding: 5px 8px;
    font-size: 24px;
    line-height: 30px;
    border: 1px solid #024e6a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.twitter-typeahead{
    width: 35%;
}

.large-glyphicon{
    font-size: 25px;
    float: left;
}

.large-glyphicon-2{
    font-size: 25px;
    margin-left:-20px;
}

.large-row{
    padding-top:20px;
}

.admin-link-icon{
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #eeeeee;
    border-right-width: 2px;
    border-bottom-width: 2px;
    margin: 5px 5px 5px 0px;
}
.admin-link-icon p {
    font-size: 25px;
    margin-top: -35px;
    margin-left: 50px;
}

.search-traders-form{
    width:20%;
}

.searchTableSubmit{
    float: right;
    margin-top: -35px;
    margin-right: -80px;
}

.trader-search-table {
    width: 100% !important;
}

.trader-group-list {
    list-style-type: none;
    padding-left: 0px;
}

.admin-selected-trader-div {
    margin-left: 15px;
}

#admin-navbar {
    margin-top: 20px;
    width: 110%;
}

#admin-navbar-img {
    max-width: 300px;
}

#admin-welcome-div{
    font-size: 16px;
    color: white;
    text-align: right;
    margin-top: 0px;
}

#admin-login-form {
    width: 300px;
}

#login-form-div {
    margin-left: 50px;
}

label[for=datepicker2] {
    margin-left: 10px;
}

#dateRangePicker {
    display: flex;
    margin-top: 10px;
}

@media (max-width: 991px) {
    #admin-welcome-div{
        font-size: 16px;
        color: white;
        text-align: right;
    }

    #admin-navbar {
        width: auto;
    }
}

@media (max-width: 390px) {
    #admin-navbar-img {
        width: 75%;
    }
}

@media (max-width: 768px) {
    #admin-navbar {
        margin-top: 0px;
    }
}

@media (min-width: 768px) {
    #admin-welcome-div {
        margin-right: 0px !important;
    }
}

.main-content-row{
    margin-top: 85px;
}

.main-content {
    margin-top: 20px;
}

/************** SEARCH FOR / UPDATE ASSETS **************************/

#assetSearchCriteria{
    width: 50%;
}

#dateRangeSubmit {
    float: right;
    margin-top: 25px;
}

.border-data-table{
    border: 1px solid !important;
    padding: 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    /*margin-bottom: 100px;*/
}

.border-data-table-sm{
    width: 40%;
}
.border-data-table-md{
    width: 60%;
}
.border-data-table-lg{
    width: 90%;
}

.clickable-row{
    cursor: pointer;
}

.search-assets-form{
    margin-top: -44px;
    margin-left: 200px;
}

.admin-form {
    padding: 0px !important;
}
.methodOfPayment{
    width:100% !important;
}

/************** END SEARCH FOR / UPDATE ASSETS **************************/

/************** CHANGE TRADER GROUPS ************************************/

.form-select{
    width:90%;
    float: left;
}

input[name='addTraderGroup']{
    margin-left:10px;
    margin-top: 15px;
}

/************** CHANGE TRADER GROUPS ************************************/

.panel-body {
    margin-left: 10px;
}

.table-striped .clickable-row:hover {
    background-color: rgba(255, 204, 0, .5) !important;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.main-content-area {
    margin-top: 20px;
}

.admin-dashboard-btn p {
    font-size: 20px;
    float: right;
    margin-bottom: 0px;
    float: left;
}

.admin-dashboard-btn {
    padding-right: 40px;
    padding-top: 15px;
    margin-top: 10px;
    width: 100%;
    text-align: left;
}

.admin-dashboard-buttons .dashboard-btn:not(:first-child) {
    margin-left: 20px;
}

.selected-trader-label {
    text-align: right;
    margin-top: 30px;
}

.announcements {
    margin-top: 20px;
    margin-bottom: 15px;
    color: red;
    font-size: 19px;
}

.announcements b {
    text-decoration: underline;
}

.market-creation-div {
    margin-top: 25px;
}

.market-creation-div .border-data-table {
    margin-bottom: 15px;
}

#add-component {
    cursor: pointer;
}

.asset-component-div .glyphicon-minus {
    color: red;
    cursor: pointer;
}

#component-warning {
    color: #fe5e00;
}

.modal-header .close {
    margin-top: -10px;
}

.line-wrap {
    word-wrap: break-word;
}

#presentation-order-submit-btn {
    float: right;
    margin-right: 20px;
}

#asset-presentation-order-form .row {
    margin-top: 15px;
}

#asset-presentation-order-form .row input {
    width: 100%;
}

#close-presentation-order-dialog-btn {
    float: right;
}

#asset-presentation-order-dialog > .modal-content {
    width: 50%;
}

#create-bundle-assets, #number-of-assets {
    display: inline;
}

#inactivity-fee-data-table_wrapper .dt-buttons a{
    margin-left: 40px;
}
